/*     862135 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__215765__ {max-width:1903px;margin:0 auto}
.pm-banner_slide_basic__215765__ a {display:block;border:none}
.pm-banner_slide_basic__215765__ a img {border:none}
.pm-banner_slide_basic__215765__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__215765__ .item {position:relative}
.pm-banner_slide_basic__215765__ .item img {vertical-align:top}

.pm-banner_slide_basic__215765__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#ff6d00}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__215765__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__215765__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__215765__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__215765__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__215765__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__215765__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center; bottom: 0; }
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__215765__.empty__215765__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__215765__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__215765__.build_edit_mode .item:first-child {display:block}

/*     861935 : 공백      */
.solid_line__861935__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__861935__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__861935__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__861935__ {height:50px;}
}

/*     861945 : 장문 텍스트      */
.textarea__2190545__ {padding:0px 0 40px; display:flex;  justify-content: space-between; align-items: center; flex-wrap: wrap; gap: 20px;}
.textarea__2190545__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__2190545__ p span {font-weight:700;}
.textarea__2190545__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__2190545__ .title_top{margin:20px 0 10px; color:#f26c29; position: absolute;} 
.textarea__2190545__ .title_line{border-top: 1px solid #f26c29;  margin: 30px 160px;  width: 50%;}
.textarea__2190545__ p>b{ padding-right: 10px;}

.textarea__2190545__ .pc {display:none;}
.textarea__2190545__ .mb {display:block;}

.textarea__2190545__ .right>img {border-radius: 50px;}

@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.pm-slide_wide__890495__ .owl-stage-outer {overflow:visible !important;}

.img_tile__890495__ {overflow:hidden;word-break:keep-all;}
.img_tile__890495__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__890495__ * {box-sizing:border-box}
.img_tile__890495__ .item {float:left;position:relative;width:100%;}

.pm-slide_wide__890495__ .figure {display:block;position:relative}
.pm-slide_wide__890495__ .figure:before {content:'';display:block;position:absolute;top:0;left:0;right:0;bottom:0;z-index:1;width:100%;height:100%;background:#fff;opacity:.7;}
.pm-slide_wide__890495__ .owl-item.active .figure:before {display:none;}
.pm-slide_wide__890495__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;}

.pm-slide_wide__890495__ .caption {display:block;margin:0;padding:20px;font-size:13px;line-height:1.6em;vertical-align:middle;background:#fff;opacity:0;transition:opacity 800ms ease}
.pm-slide_wide__890495__ .owl-item.active .caption {opacity:1;}
.pm-slide_wide__890495__ .caption span {display:block;line-height:1.5em;opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(30px);-ms-transform:translateY(30px);transform:translateY(30px);}
.pm-slide_wide__890495__ .owl-item.active .caption > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
.pm-slide_wide__890495__ .caption .small_subject {font-size:14px;color:#cacaca;-webkit-transition:opacity 0.79s 0.5s, transform 0.79s 0.5s;transition:opacity 0.79s 0.5s, transform 0.79s 0.5s;}
.pm-slide_wide__890495__ .caption .subject {margin-bottom:10px;font-size:25px;font-weight:bold;letter-spacing:-.03em;color:#d50032;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;-webkit-transition:opacity 1s 1s, transform 1s 1s;transition:opacity 1s 1s, transform 1s 1s;}
.pm-slide_wide__890495__ .caption .cont {display:block;line-height:1.4em;margin-bottom:15px;font-size:14px;color:#7f7f7f;-webkit-transition:opacity 1.5s 1.5s, transform 1.5s 1.5s;transition:opacity 1.5s 1.5s, transform 1.5s 1.5s;}
.pm-slide_wide__890495__ .btn_more {display:inline-block;padding:10px 20px;border:1px solid #ddd;font-size:14px;color:#666;text-align:center;box-sizing:border-box;opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(30px);-ms-transform:translateY(30px);transform:translateY(30px);transition:.3s;}
.pm-slide_wide__890495__ .owl-item.active .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);-webkit-transition:opacity 1.5s 1.5s,transform 1.5s 1.5s;transition:opacity 1.5s 1.5s,transform 1.5s 1.5s;}

.text_m_sml__890495__ .caption > span.small_subject {font-size:12px;line-height:1.5em}
.text_m_sml__890495__ .caption > span.subject {font-size:13px;line-height:1.4em}
.text_m_sml__890495__ .caption > span.cont {font-size:13px;line-height:1.5em}
.text_m_med__890495__ .caption > span.small_subject {font-size:13px;line-height:1.5em}
.text_m_med__890495__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_med__890495__ .caption > span.cont {font-size:14px;line-height:1.4em}
.text_m_big__890495__ .caption > span.small_subject {font-size:16px;line-height:1.5em;}
.text_m_big__890495__ .caption > span.subject {font-size:24px;line-height:1.4em}
.text_m_big__890495__ .caption > span.cont {font-size:16px;line-height:1.5em}

.pm-slide_wide__890495__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__890495__ .owl-nav [class*='owl-'] {position:absolute;bottom:0;z-index:10;width:40px;height:40px;line-height:40px;margin-top:-20px;cursor:pointer;}
.pm-slide_wide__890495__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:22px;font-weight:normal;color:#dddddd}
.pm-slide_wide__890495__ .owl-nav .owl-prev {left:0}
.pm-slide_wide__890495__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__890495__ .owl-nav .owl-next {left:40px}
.pm-slide_wide__890495__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__890495__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__890495__ .owl-dots {position:absolute;top:100%;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__890495__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__890495__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:3px;margin:0 3px;
	background:#dddddd;
	transition:opacity 200ms ease;
}
.pm-slide_wide__890495__ .owl-dots .owl-dot.active span,
.pm-slide_wide__890495__ .owl-dots .owl-dot:hover span {border-color:#ffffff;background:#ffffff;}

.pm-slide_wide__890495__.empty__890495__ {padding:30px 10px;font-size:13px;text-align:center}
.pm-slide_wide__890495__wrap .scroll_down {display:none;}

.pm-slide_wide__890495__.build_edit_mode .img_tile__890495__ {display:none}
.pm-slide_wide__890495__.build_edit_mode .img_tile__890495__ img {width:100%}
.pm-slide_wide__890495__.build_edit_mode .img_tile__890495__:first-child {display:block}
.pm-slide_wide__890495__.build_edit_mode .img_tile__890495__ .figure:before {display:none;}
.pm-slide_wide__890495__.build_edit_mode .img_tile__890495__ .caption {opacity:1}
.pm-slide_wide__890495__.build_edit_mode .img_tile__890495__ .small_subject,
.pm-slide_wide__890495__.build_edit_mode .img_tile__890495__ .subject,
.pm-slide_wide__890495__.build_edit_mode .img_tile__890495__ .cont,
.pm-slide_wide__890495__.build_edit_mode .btn_more {opacity:1}

.owl_nav_wrap_95235 {background:#fff;z-index:1;width:150px;padding:0 20px; margin:10px 0;box-sizing:border-box;}
#owl_nav_95235 {position:relative;padding:0 25px;text-align:center;}
#owl_nav_95235 button {position:absolute;top:2px;width:16px;height:16px;border:0;padding:0;}
#owl_nav_95235 button span {font-size:0;}
#owl_nav_95235 .owl-prev {left:0;border:0;background:url(/img_up/shop_pds/ursmart220/design/img/owl_prev.png)no-repeat center;}
#owl_nav_95235 .owl-next {right:0;border:0;background:url(/img_up/shop_pds/ursmart220/design/img/owl_next.png)no-repeat center;}

#owl_nav_95235 #counter {font-size:0;}
#owl_nav_95235 #counter > span {display:inline-block;font-size:15px;font-weight:bold;}
#owl_nav_95235 #counter .current {color:#000}
#owl_nav_95235 #counter .items {position:relative;padding-left:10px;margin-left:10px;color:#aaa;}
#owl_nav_95235 #counter .items:before {content:'';display:block;position:absolute;left:0;top:4px;width:1px;height:15px;background:#ddd;}
.textarea__2190545__ div.eft{width:100%;}
.textarea__2190545__ div.right{width:100%;}
@media all and (min-width:1024px){
	
	.textarea__2190545__ {padding:0;}
	.textarea__2190545__ p {font-size:20px;}
	.textarea__2190545__ .title {font-size:36px; margin:0 0 35px 0;}
	.textarea__2190545__ .title_line{border-top: 1px solid #f26c29; margin: 34px 215px; width: 30%; position: relative;}

	.textarea__2190545__ >div>.icon_list {padding:40px 0 0;}

	.textarea__2190545__ .pc {display:block;}
	.textarea__2190545__ .mb {display:none;}

	.pm-slide_wide__890495__wrap {overflow:hidden;position:relative;}
	.pm-slide_wide__890495__wrap > div {position:relative;max-width:620px;margin:0 auto;}
	.pm-slide_wide__890495__ {position:relative;}
	.pm-slide_wide__890495__:before {content:'';display:block;position:absolute;top:0;bottom:0;left:-50%;width:50%;height:100%;background:#fff;z-index:1;}
	.pm-slide_wide__890495__ .owl-nav [class*='owl-'] {top:50%;width:20px;height:20px;margin-top:-80px;}
	.pm-slide_wide__890495__ .owl-nav .owl-prev {left:auto;right:100%;}
	.pm-slide_wide__890495__ .owl-nav .owl-next {left:100%;}
	.pm-slide_wide__890495__ .owl-nav [class*='owl-']:before {font-size:45px;}
	.pm-slide_wide__890495__ .item > a {display:table;width:100%;}
	.pm-slide_wide__890495__ .figure {display:table-cell;vertical-align:middle;width:654px;}
	.pm-slide_wide__890495__ .caption {display:table-cell;vertical-align:middle;max-width:500px;padding:20px;box-sizing:border-box;}
	.pm-slide_wide__890495__ .caption .small_subject {font-size:20px;}
	.pm-slide_wide__890495__ .caption .subject {margin-bottom:20px;font-size:38px;}
	.pm-slide_wide__890495__ .caption .cont {display:block;margin-bottom:50px;font-size:16px;}

	.text_sml__890495__ .caption > span.small_subject {font-size:14px;line-height:1.5em}
	.text_sml__890495__ .caption > span.subject {font-size:16px;line-height:1.3em}
	.text_sml__890495__ .caption > span.cont {font-size:14px;line-height:1.3em}
	.text_med__890495__ .caption > span.small_subject {font-size:16px;line-height:1.5em}
	.text_med__890495__ .caption > span.subject {font-size:26px;line-height:1.4em}
	.text_med__890495__ .caption > span.cont {font-size:15px;line-height:1.5em}
	.text_big__890495__ .caption > span.small_subject {font-size:24px;line-height:1.5em}
	.text_big__890495__ .caption > span.subject {font-size:40px;line-height:1.4em}
	.text_big__890495__ .caption > span.cont {font-size:20px;line-height:1.5em}

	.pm-slide_wide__890495__ .btn_more {position:relative;min-width:180px;padding:15px;font-size:16px;}
	.pm-slide_wide__890495__ .btn_more:after {content:'';position:absolute;left:0;bottom:0;width:100%;height:0;background:#8d015f;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;z-index:-1;}
	.pm-slide_wide__890495__ .btn_more:hover {color:#fff;}
	.pm-slide_wide__890495__ .btn_more:hover:after {height:100%;}

	.owl_nav_wrap_95235 {position:absolute;left:0;bottom:0;padding:20px 30px; width:230px; margin: 0;}
.textarea__2190545__ div.eft{width:48%;}
.textarea__2190545__ div.right{width:48%;}

}



/*     862055 : 공백      */
.solid_line__862055__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__862055__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__862055__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__862055__ {height:50px;}
}

/*     862065 : 장문 텍스트      */
.textarea__2190625__{}
.textarea__2190625__ {padding:0px 0 40px; display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px;}
.textarea__2190625__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__2190625__ p span {font-weight:700;}
.textarea__2190625__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__2190625__ .sub_title {font-weight:400; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#f26c29;}

/* left*/
.textarea__2190625__ .left{position:relative; width: 100%; height: 20px;}
.textarea__2190625__ .text{position:static;width: 80%; display: inline-block; margin-left: 10%;}
.textarea__2190625__ .sub_title point{color:#0171bd;}
.textarea__2190625__  .point2{color:#fff;}

/*right*/

.textarea__2190625__ .right{display:grid; grid-template-columns: 1fr; }
.textarea__2190625__ .box{padding:20px 25px; position: relative; overflow: hidden; height: 120px; display: flex; flex-direction: column;  justify-content: center;}
.textarea__2190625__ .box br{display:none;}
.textarea__2190625__ .box1{background:#f9f8f7;}
.textarea__2190625__ .box2{background:#fb8d56;}
.textarea__2190625__ .box3{background:#f26c29;}

.textarea__2190625__ .box_text>p{font-size:16px; margin-top:10px;}
.textarea__2190625__ .box2>.box_text>p{color:#fff;}
.textarea__2190625__ .box3>.box_text>p{color:#fff;}
.textarea__2190625__ .box_text>span{font-size:18px; font-weight:700;}
.textarea__2190625__ .box2>.box_text>span{color:#fff;}
.textarea__2190625__ .box3>.box_text>span{color:#fff;}
.textarea__2190625__ .right_line{border-top: 2px solid #f26c29; width: 30%; margin: 10px 0;}
.textarea__2190625__ .right_line3{border-top: 2px solid #fff; width: 30%; margin: 10px 0;}

.textarea__2190625__ .right_img{position:absolute; bottom: -17px; right: -12px; opacity:.3;}

/*text*/
.textarea__2190625__ .pc {display:none;}
.textarea__2190625__ .mb {display:block;}
.textarea__2190625__ .left img{height:250px;}
.textarea__2190625__ .white{color:#fff;}
@media all and (min-width:1024px){
	.textarea__2190625__ {padding:0px 0 450px; gap: 122px;     position: relative;}
	.textarea__2190625__ p {font-size:20px;}
	.textarea__2190625__ .title {font-size:36px; margin:0 0 20px 0;}
	.textarea__2190625__ .sub_title {font-size:23px; line-height:1em; margin:0 0 10px 0;}

.textarea__2190625__ .text{margin-left: 18%; position: absolute;top: 100px;}

/*left*/
.textarea__2190625__ .left{position:relative; width: 80%; height: 90px;}

/*right*/
.textarea__2190625__ .right{ margin-left:auto; position:absolute; top: 352px; display:grid; grid-template-columns: 1fr 1fr 1fr;  right: 0;}
.textarea__2190625__ .box{padding:40px 75px 40px 40px; position: relative; max-width:100%; box-sizing: border-box;  height: 230px; }
.textarea__2190625__ .box_text>p{font-size:18px;}
.textarea__2190625__ .box_text>span{font-size:24px;}

.textarea__2190625__ .pc {display:block;}
.textarea__2190625__ .white{color:#fff;}
.textarea__2190625__ .mb {display:none;}
.textarea__2190625__ .left img{height: initial;}
.textarea__2190625__ .box br{display:block;}
}

/*     862075 : 한줄 텍스트      */
.main_cont_wrap02{position:relative; padding:40px 0;}
.main_cont_wrap02::after{
    content:''; position:absolute; top:25rem; right:-6rem; width:31.5625rem; height:34.125rem; background: url(../img/main_circle_bg01.png) 50% 50%/100% no-repeat; z-index:0;
    animation: main_circle_bg 30s infinite linear;
    -webkit-animation: main_circle_bg 30s infinite linear; 
    -moz-animation: main_circle_bg 30s infinite linear; 
    -ms-animation: main_circle_bg 30s infinite linear; 
    -o-animation: main_circle_bg 30s infinite linear;
}
@keyframes main_circle_bg {
    0% {
        transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
        -webkit-transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
        -moz-transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
        -ms-transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
        -o-transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
    }
    100% {
        transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
        -webkit-transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
        -moz-transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
        -ms-transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
        -o-transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
    }
}
@-webkit-keyframes main_circle_bg {
    0% {
        transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
        -webkit-transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
        -moz-transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
        -ms-transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
        -o-transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
    }
    100% {
        transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
        -webkit-transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
        -moz-transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
        -ms-transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
        -o-transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
    }
}
.main_cont02_section{position:relative; width:100%; margin:0 auto; z-index:1;}

.main_cont_wrap02 .main_cont02_title .txt01 { font-size:22px; margin:0 0 20px; font-weight:700 }
.main_cont_wrap02 .main_cont02_title .txt02 { font-size:20px; margin-top:0; }
.main_cont_wrap02 .more_btn01 .txt01 { font-size:18px; font-weight:500 }

.main_cont02_title{position:relative; width:100%;}
.main_cont02_title > p + p{margin-top:2rem;}
.main_cont02_title > .txt02 + .txt02{margin-top:0rem;}

.main_cont02_list_wrap{position:relative; width:100%; max-width:1440px; padding:30px 0 0; margin-left:auto; margin-right:auto;}
.main_cont02_list{position:relative; width:100%; display:flex; justify-content:center; align-items:center; gap:0 1rem; flex-wrap:wrap;}
.main_cont02_list_item{ position: relative;display: flex;width: 100%;  margin-bottom:10px;  border-radius:30px; overflow:hidden;align-items: center;justify-content: center;transition: width 500ms cubic-bezier(0.4, 0.0, 0.2, 1); -webkit-transition: width 500ms cubic-bezier(0.4, 0.0, 0.2, 1);  -moz-transition: width 500ms cubic-bezier(0.4, 0.0, 0.2, 1);  -ms-transition: width 500ms cubic-bezier(0.4, 0.0, 0.2, 1);  -o-transition: width 500ms cubic-bezier(0.4, 0.0, 0.2, 1);}

.main_cont02_list_item > a{position:relative; width:100%; height:100%; display:block;}
.main_cont02_item_bg{ position:absolute; top:0%; left:0%; width:100%; height:100%; z-index:0;  -moz-transform: scale(1) translateZ(0); -ms-transform: scale(1) translateZ(0); -o-transform: scale(1) translateZ(0); -moz-transition: transform 1.5s 0.1s ease; -ms-transition: transform 1.5s 0.1s ease; -o-transition: transform 1.5s 0.1s ease;}

.main_cont02_item_bg01 { background:url(/img_up/shop_pds/bestent11/build/option/su-aek1711006900171565255712.png) 50% 0%/auto no-repeat; }
.main_cont02_item_bg02 { background:url(/img_up/shop_pds/bestent11/build/option/ko1711006900171565255812.png) 50% 34%/auto no-repeat; }
.main_cont02_item_bg03 { background:url(/img_up/shop_pds/bestent11/build/option/mok17110069021711689908171565255912.png) 50% 0%/auto no-repeat; }
.main_cont02_item_bg04 { background:url(/img_up/shop_pds/bestent11/build/option/img01b171565670112.jpg) 50% 20%/auto no-repeat; }

.main_cont02_list_item img { height:100%; width:100%; }

.main_cont02_item_box{/* position:relative; */width:100%;height:100%;padding:2rem 0 2rem 1.5rem;display:flex;justify-content:flex-start;align-items:flex-end;z-index:1;}

.main_cont02_item_title{position:relative; padding:0 0 5rem;}
.main_cont02_item_title > p + p{margin:0.5rem 0 0;}
.main_cont02_item_title > .txt02{opacity:0.5; color:#fff;}

.main_cont02_item_title .txt01 { font-size:20px; color:#fff; }


.main_cont_wrap02 .more_btn01{position:absolute; top:118%; left:7n0%; margin:0; z-index:2;}
.more_btn01.s_more_btn01 > a{background-color:#6f6d89;}
.more_btn01.s_more_btn01 > a:hover{background-color:transparent;}
.main_cont02_list_btn{position:absolute; bottom:2rem; right:2rem; width:26px; height:26px; background: url(/img_up/shop_pds/sample03/design/next_btn.png) 50% 50%/100% no-repeat;}
.main_cont02_list_btn { display:none; }
.main_cont02_item_text { opacity:1; position:absolute; left:20px; color:#fff;  }
.main_cont_wrap02 .main_cont02_title .txt01 { font-size:20px;  font-weight:800;}
.main_cont_wrap02 .main_cont02_title .txt02 { font-size:16px; }
.plus{display:none;}
@media all and (min-width:1024px) {
.main_cont02_list { flex-wrap:nowrap }
.main_cont02_list_item { width: calc(25% - 0.5rem); height:556px; margin-bottom:0; }
.main_cont_wrap02 { padding:120px 0; }
.main_cont_wrap02 .main_cont02_title .txt01 { font-size:36px;  font-weight:800;}
.main_cont_wrap02 .main_cont02_title .txt02 { font-size:20px; }
.main_cont_wrap02 .more_btn01 .txt01 { font-size:20px; }
.plus{display:none;}
.main_cont02_item_title .txt01 { font-size:20px; }

.main_cont_wrap02 .more_btn01{position:absolute; top:78%; right:0; margin:0; z-index:2; text-align:right;}

.main_cont02_item_text {
    position:absolute; bottom:2.5rem; left:17rem;  
    opacity: 0; color:#fff;
    transition: 0.2s ease-in-out;
    will-change: transform, contents;
}
.main_cont02_item_text.main_cont02_item_text01{bottom:4rem;}
.main_cont02_item_text.main_cont02_item_text02{bottom:4rem;}
.main_cont02_item_text.main_cont02_item_text03{bottom:4rem;}
.main_cont02_item_text.main_cont02_item_text04{bottom:4rem;}
.main_cont02_list_item:hover .main_cont02_item_text {
    opacity: 1;
    transition-duration: 0.5s;
    transition-delay: 0.5s;
}

.main_cont02_list_item:hover > a > .main_cont02_item_bg{
    transform: scale(1.1) translateZ(0);
    -webkit-transform: scale(1.1) translateZ(0);
    -moz-transform: scale(1.1) translateZ(0);
    -ms-transform: scale(1.1) translateZ(0);
    -o-transform: scale(1.1) translateZ(0);
}
.main_cont02_list_item:hover{
    width:calc(52% - 0.5rem);
}


.main_cont02_list_btn{display:block;}

.main_cont02_item_bg02 { background:url(/img_up/shop_pds/bestent11/build/option/ko1711006900171565255812.png) 50% 0%/auto no-repeat; }
.main_cont02_item_bg04 { background:url(/img_up/shop_pds/bestent11/build/option/img01b171565670112.jpg) 50% 0%/auto no-repeat; }

}




/*     862085 : 이미지 (모바일/PC 출력 구분)      */
.img__862085__ {max-width:100%; margin-top:-34px; }
.img__862085__ * {box-sizing:border-box}
.img__862085__ a {display:block;vertical-align:top}
.img__862085__ img {vertical-align:top}
.img__862085__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__862085__ .img_m {display:none;}
	.img__862085__ .img_pc {display:block;}
	.img__862085__ .img_pc img {width:px;}
}

/*     862095 : 맞춤전송폼      */
input:focus-visible { outline: none; }
.title__187996__ {font-size:20px;font-weight:700; color:##f26c29; line-height:20px;letter-spacing:-.03em;  box-sizing: border-box; display: flex; align-items: center; gap: 10px;  width: auto;}
.myreg_form__187996__ { margin:40px 0 60px; padding: 20px 20px 10px 10px; box-shadow: 0 10px 20px rgba(0,0,0,0.05), 0 6px 6px rgba(0,0,0,0.05); border-radius: 25px; border: 1px solid #e9e9e9;}
.myreg_form__187996__ ul { gap: 10px; display: flex; align-items: center; margin: 0; padding: 0; flex-direction: column; width: 100%; }
.myreg_form__187996__ ul li { padding:0;list-style-type:none; width: 100%; }
.myreg_form__187996__ ul li dl {margin:0;padding:0}
.myreg_form__187996__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:{$farm_set[text_color]};line-height:1.3em}
.myreg_form__187996__ ul li dl dd {margin:0;padding:0;font-size:24px;color:{$farm_set[text_color]};line-height:1.3em}
.myreg_form__187996__ ul li dl dd input[type=text],
.myreg_form__187996__ ul li dl dd input[type=tel],
.myreg_form__187996__ ul li dl dd input[type=password] {box-sizing:border-box;width: 100%; height:47px;padding:0 8px; border-radius: 3px;  font-size: 14px; font-weight: bold; background:#f3f3f3; border:none;}
input::placeholder { font-weight: normal;}
.myreg_form__187996__ ul li dl dd select {height:28px;border:1px solid #e1e1e1;}
.myreg_form__187996__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:1px solid #e1e1e1;}
.myreg_form__187996__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__187996__ .privacy_agree {margin-top:20px; text-align: right; }
.myreg_form__187996__ .privacy_agree * {vertical-align:top;}
.myreg_form__187996__ .privacy_agree label {display:inline-block;font-size:12px;color:#b1b1b1;cursor:pointer}
.myreg_form__187996__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__187996__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold; color:#b1b1b1;}
.myreg_form__187996__ .btn_submit { text-align:center}
.myreg_form__187996__ .btn_submit button { width: 100%; height:47px;padding:0 20px;border:none;border-radius:3px;background:#f26c29; font-size:20px;font-weight:400; color: #fff; }

@media (min-width:768px){
	.myreg_form__187996__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__187996__ ul li dl dt { width:70px;margin:0;line-height:28px}
	.myreg_form__187996__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
.myreg_form__187996__ { margin:120px 0;}
.myreg_form__187996__ { padding:24px; display: flex; align-items: center; justify-content: center; }
.title__187996__ {font-size:26px;line-height:24px; width: 100%;}

.myreg_form__187996__ ul { gap: 10px; display: flex; align-items: center;  flex-direction: row; }

.myreg_form__187996__ ul li dl dd input[type=text],
.myreg_form__187996__ ul li dl dd input[type=tel],
.myreg_form__187996__ ul li dl dd input[type=password] {font-size: 20px; }
.myreg_form__187996__ .privacy_agree {margin-top:20px}
.myreg_form__187996__ .privacy_agree * {vertical-align:top}
.myreg_form__187996__ .privacy_agree label {font-size:16px;}
.myreg_form__187996__ .privacy_agree input[type=checkbox] {margin:6px 3px 0 0}
.myreg_form__187996__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:16px;font-weight:200;}

}

/*     862105 : 지도 (주소 직접 입력)      */
.map__862105__ iframe {width:100%;vertical-align:top}
.map__862105__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__862105__ .build_preview__862105__ {display:table;width:100%}
.map__862105__ .build_preview__862105__ .inner__862105__ {display:table-cell;height:700px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__862105__ .build_preview__862105__ .inner__862105__ .subject__862105__ {display:block;font-size:16px;font-weight:bold}
.map__862105__ .build_preview__862105__ .inner__862105__ .exp_text__862105__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__862105__ iframe {height:400px  !important}
	.map__862105__ .build_preview__862105__ .inner__862105__ {height:400px}
}

/*     862115 : 장문 텍스트      */
.title__404345__ {max-width:100%; float: inherit; padding:0 15px; margin:0px 0 30px;}
.title__404345__ .title, .loca, .time { border-bottom: solid 1px rgba(0, 0, 0, .4);}
.title__404345__ p {padding:0; margin:0; font-size:16px; font-weight: 400; color:#686868;  line-height: 1.3em;}
.title__404345__ .loca, .time {padding:10px 0;}
.title__404345__  .title h3 { padding:0; font-weight: 800; font-size:20px; color:#f26c29; line-height: 1.2em;}
.title__404345__ .title p {display:flex; align-items: center; gap: 10px;  font-weight: 700; font-size:18px;     padding-bottom: 10px;}
.title__404345__  .title2 {display:flex; align-items: center; gap: 10px; font-weight: 700; color:#f26c29; margin-bottom:8px;}
.title__404345__ .time div {display:flex; gap: 10px; flex-wrap: wrap; margin-bottom: 20px; }
.title__404345__ .time div p {display:flex; gap: 10px;}
.title__404345__ .time p span {color:#f26c29; font-weight: 700;}
.title__404345__ .time .day span {display:flex; gap: 15px; color:#f26c29;}
.title__404345__ .time .day2 span {display:flex; gap: 10px; color:#f26c29;}
.title__404345__ .time .day3 span {display:flex; gap: 1px; color:#f26c29;}
.title__404345__ .time .hoily span {display:flex; gap: 32px;  color:#f26c29;}
.title__404345__ .time .hoily02 span { gap:39px; }
.title__404345__ .notic {font-size:14px; padding:10px 0; line-height: 1.5em;}

@media (min-width:1024px){
.title__404345__ {margin:65px 0;  padding:0 50px; }
.title__404345__ {width:58%; float:left;}
.title__404345__ p { font-size:20px;}
.title__404345__ .loca, .time {padding:20px 0;}
.title__404345__  .title h3 { font-size:40px; margin-top: 0;}
.title__404345__ .title p {font-weight: 700; font-size:30px; padding-bottom: 20px;}
.title__404345__  .time .title2 {margin-bottom:20px;}
.title__404345__ .time div {gap: 20px;}
.title__404345__ .time div p {gap: 10px;}

.title__404345__ .notic {font-size:18px; padding:20px 0;}
}

